APPER(1)

NAMN
apper - En program- och pakethanterare som använder PackageKit

SYNOPSIS

apper [--updates] [--settings] [--backend-details] [--type Mime-typ] [--name namn] [--file fil] [--resource teckensnitt] [--catalog fil]

BESKRIVNING

Apper är gränssnittet till PackageKit

Apper kan hantera paket, program och uppdateringar på ett distributionsoberoende sätt tack vara PackageKit-projektet.

Det tillhandahåller ett enda program för Linux®-användare som de kan lära sig och använda oberoende av vilken distribution de använder.

VÄLJARE

--updates
    Visa tillgängliga uppdateringar

--settings
    Visa Appers inställningssida.

--backend-details
    Visa information om bakgrundsprogrammet som PackageKit för närvarande använder.

--type Mime-typ
    Anropa installation av Mime-typ.

--name namn
    Installera paket vid namn namn.

--file fil
    Installera paket som tillhandahåller filen fil.

--resource teckensnitt
    Installera en teckensnittsresurs.

--catalog fil
    Installera paketkatalogen i fil.

SE OCKSÅ
    Mer information om Apper finns på Appers hemsida[1].
    kf5options(7)
    qt5options(7)

UPPHOVSMÄN

Underhållare av Apper är Daniel Nicoletti <dantti12@gmail.com>. Den här manualsidan är skriven av Matthias Klumpp <matthias@tenstral.net>.

AUTHORS

Daniel Nicoletti <dantti12@gmail.com>
    Author.

Matthias Klumpp <matthias@tenstral.net>
    Author.

NOTER

1.  Appers hemsida
    http://kde-apps.org/content/show.php/Apper?content=84745